English ▼
Skip to page content Skip to main navigation
e.g. "templates" or "datastore"

# Multitenancy and the Namespaces Python API

This reference describes the Python API for the Namespaces feature, which you can use to enable multitenancy in your applications. It has the following sections:

- Overview
- Multitenancy with Namespaces
- Other Uses for Namespaces
- Reference
  - Functions
  - Exceptions